import { __require as s } from "./index-AxiosURLSearchParams.js";
var r, a;
function m() {
  if (a) return r;
  a = 1;
  var e = s();
  return r = typeof URLSearchParams < "u" ? URLSearchParams : e, r;
}
export {
  m as __require
};
